bug-gv
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [bug-gv] install


From: jemarch
Subject: Re: [bug-gv] install
Date: Thu, 21 Feb 2008 06:05:48 +0100
User-agent: Wanderlust/2.14.0 (Africa) SEMI/1.14.6 (Maruoka) FLIM/1.14.8 (Shij┼Ź) APEL/10.6 Emacs/23.0.60 (i686-pc-linux-gnu) MULE/6.0 (HANACHIRUSATO)

Hi.

   I am trying to configure gv on a SUSE machien but a I get this message. 
   I did install Xaw3d library under usr/lib. I did put it into my PATH. 
   Could help me please?

   configure: error: Unable to find a valid Xaw3d library. Please install 
   it and rerun configure.

You need to install convenient development headers and shared
libraries of Xaw3d in order to compile gv. 

In Debian it is achieved installing the `xaw3d-dev' package. I dont
know the name of that package in SUSE distributions.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]